[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TLabelPosition

TLabelPosition - enumerated type for position of a label relative to an edit box: above, below, left, right

## Declaration

Source position: extctrls.pp line 1107

`type TLabelPosition = (`
`lpAbove,` |  |
`lpBelow,` |  |
`lpLeft,` |  |
`lpRight` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .